Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 02:55:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi there,there was a problem inmy shukran card because when I bought an order they said that I should wait 15 day to get the sheeran point but I waited and I still didn't hey any thing so I wish you can help. Here are the numbers of the orders.
The first order:8244014455
The second order:8243512781
I wish you could help me thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347468